Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063944 - Zooming out then drawing a box with the Zoom tool, it resizes the GIMP application area to something unusable.
Summary: Zooming out then drawing a box with the Zoom tool, it resizes the GIMP applic...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gimp
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Josef Ridky
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 16:42 UTC by Bill Sanford
Modified: 2017-06-12 12:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-27 13:34:35 UTC


Attachments (Terms of Use)

Description Bill Sanford 2014-02-11 16:42:15 UTC
Description of problem:
Using a .jpg image, about 8.5 meg and 8x11.5 in size, I use the zoom tool and zoom out until the image is in between and inch or two, usually about 7 clicks on the Zoom out setting, from the middle of the image. I then draw a box, with the Zoom tool still in use, just slightly larger around the smaller image. 

This resizes the GIMP application window to something unusable. The image should get smaller, but the application window should not be resized to where it is.

Version-Release number of selected component (if applicable):
RHEL 7
GIMP 2.8

How reproducible:
100%

Steps to Reproduce:
1. See above.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 RHEL Product and Program Management 2014-03-22 06:03:52 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 2 Josef Ridky 2017-02-07 14:58:56 UTC
I am not able to reproduce this issue.

Can you give me some more detailed info? (e.g. result of rpm -q gimp) Or test actual version of gimp in RHEL 7, if the problem persist?

Comment 3 Josef Ridky 2017-03-27 13:34:35 UTC
Reporter did not provided requested information.

Feel free to reopen this bugzilla if you have requested data and problem still persist.


Note You need to log in before you can comment on or make changes to this bug.